# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-31 15:09
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0106_merge_20191017_1117'),
        ('trunk', '0104_auto_20191015_1813'),
    ]

    operations = [
    ]
